Uploaded image for project: 'Active and Available Inventory'
  1. Active and Available Inventory
  2. AAI-192

Model Loader depends on httpclient version 4.4.1

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: Amsterdam Release
    • Fix Version/s: Amsterdam Release
    • Labels:
      None

      Description

      A previous change to update model loader to use httpclient 4.4.1 should be reverted and the original version 4.5 should be made available in the pom.

        Attachments

        # Subject Branch Project Status CR V

          Activity

            People

            • Assignee:
              TianL Tian Lee
              Reporter:
              TianL Tian Lee
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: